Subject: Request for Review - draft-yevstifeyev-genarea-historic-01

From: Mykyta Yevstifeyev <[email-masked]>
Date: Fri, 28 Jan 2011 12:34:07 +0200

Hello all,

I'm writing to request the review of 
draft-yevstifeyev-genarea-historic-01, that could be found here: 
http://www.ietf.org/id/draft-yevstifeyev-genarea-historic-01.txt

The purpose of this document is to clarify the use of Historic status, 
mention procedures for reclassification and republication of RFCs to 
this status and discuss other issues connected with historic RFCs, such 
as references to Historic documents, etc.

This message is sent to IETF Discussion list since there are no other 
appropriate mailing list to discuss this draft.

Please be careful while looking the HTMLized version of the document, 
the may refer to -00 version of the draft.  I am asking for comments on 
-01 version of the document.

Thank you for your time,
Mykyta Yevstifeyev